#!/bin/bash

#rule inf_Hseed:
			slim -l 0 -seed 6176 -d "IN='Hseed'" -d "infile='NULL'" -d "inf_idx='H-seed'" -d "out=c('V1204','V6043')" -d "sampling_events=c(17,34)" -d "outpath='.'" \
				  -d "N_founders=20" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "N_transmitted='20'" \
				  -d "N_reactivated='1'" \
				  -d "N_sampled='100'" \
				  -d "t_liver_stage='7'" \
				  -d "N_liver_final='2.00E+04'" \
				  -d "t_to_99_blood_max='7'" \
				  -d "t_RBC_period='2'" \
				  -d "N_blood_max='1.00E+05'" \
				  -d "N_RBC_clones='16'" \
				  -d "t_gameto_lifespan='5'" \
				  -d "p_RBC_to_gameto='0.01'" \
				  -d "t_start_clearance='40'" \
				  -d "t_inf_half_life='50'" \
				  hhar.slim
			python simplify_trees.py inf-H-seed_Hseed_to_V1204_on_day_17.ts inf-H-seed_Hseed_to_V6043_on_day_34.ts

# rule inf_95:
			python annotate_nodes.py --file "inf-H-seed_Hseed_to_V6043_on_day_34_simplified.ts" --inf_id "H-seed" --simulation_tag "15"
			slim -l 0 -seed 29408 -d "IN='V6043'" -d "infile='inf-H-seed_Hseed_to_V6043_on_day_34_simplified_annotated.ts'" -d "inf_idx='95'" -d "out=c('H1918')" -d "sampling_events=c(13)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "rates_file='vivax_genome_rates'" \
				  -d "N_transmitted='20'" \
				  -d "p_males='0.25'" \
				  -d "p_zygotes='0.1'" \
				  -d "N_sporozoites='4000'" \
				  -d "p_gut_saliva='0.2'" \
				  -d "N_sampled='100'" \
				  mdsr.slim
			python simplify_trees.py inf-95_V6043_to_H1918_on_day_13.ts

#rule inf_114:
			python annotate_nodes.py --file "inf-95_V6043_to_H1918_on_day_13_simplified.ts" --inf_id "95" --simulation_tag "15"
			slim -l 0 -seed 41505 -d "IN='H1918'" -d "infile='inf-95_V6043_to_H1918_on_day_13_simplified_annotated.ts'" -d "inf_idx='114'" -d "out=c('V1340')" -d "sampling_events=c(43)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "N_transmitted='20'" \
				  -d "N_reactivated='1'" \
				  -d "N_sampled='100'" \
				  -d "t_liver_stage='7'" \
				  -d "N_liver_final='2.00E+04'" \
				  -d "t_to_99_blood_max='7'" \
				  -d "t_RBC_period='2'" \
				  -d "N_blood_max='1.00E+05'" \
				  -d "N_RBC_clones='16'" \
				  -d "t_gameto_lifespan='5'" \
				  -d "p_RBC_to_gameto='0.01'" \
				  -d "t_start_clearance='40'" \
				  -d "t_inf_half_life='50'" \
				  hhar.slim
			python simplify_trees.py inf-114_H1918_to_V1340_on_day_43.ts

#rule inf_151:
			python annotate_nodes.py --file "inf-114_H1918_to_V1340_on_day_43_simplified.ts" --inf_id "114" --simulation_tag "15"
			slim -l 0 -seed 14490 -d "IN='V1340'" -d "infile='inf-114_H1918_to_V1340_on_day_43_simplified_annotated.ts'" -d "inf_idx='151'" -d "out=c('H5689')" -d "sampling_events=c(27)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "rates_file='vivax_genome_rates'" \
				  -d "N_transmitted='20'" \
				  -d "p_males='0.25'" \
				  -d "p_zygotes='0.1'" \
				  -d "N_sporozoites='4000'" \
				  -d "p_gut_saliva='0.2'" \
				  -d "N_sampled='100'" \
				  mdsr.slim
			python simplify_trees.py inf-151_V1340_to_H5689_on_day_27.ts

#rule inf_180:
			python annotate_nodes.py --file "inf-151_V1340_to_H5689_on_day_27_simplified.ts" --inf_id "151" --simulation_tag "15"
			slim -l 0 -seed 12956 -d "IN='H5689'" -d "infile='inf-151_V1340_to_H5689_on_day_27_simplified_annotated.ts'" -d "inf_idx='180'" -d "out=c('V8068')" -d "sampling_events=c(85)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "N_transmitted='20'" \
				  -d "N_reactivated='1'" \
				  -d "N_sampled='100'" \
				  -d "t_liver_stage='7'" \
				  -d "N_liver_final='2.00E+04'" \
				  -d "t_to_99_blood_max='7'" \
				  -d "t_RBC_period='2'" \
				  -d "N_blood_max='1.00E+05'" \
				  -d "N_RBC_clones='16'" \
				  -d "t_gameto_lifespan='5'" \
				  -d "p_RBC_to_gameto='0.01'" \
				  -d "t_start_clearance='40'" \
				  -d "t_inf_half_life='50'" \
				  hhar.slim
			python simplify_trees.py inf-180_H5689_to_V8068_on_day_85.ts

#rule inf_310:
			python annotate_nodes.py --file "inf-180_H5689_to_V8068_on_day_85_simplified.ts" --inf_id "180" --simulation_tag "15"
			slim -l 0 -seed 10752 -d "IN='V8068'" -d "infile='inf-180_H5689_to_V8068_on_day_85_simplified_annotated.ts'" -d "inf_idx='310'" -d "out=c('H9519')" -d "sampling_events=c(14)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "rates_file='vivax_genome_rates'" \
				  -d "N_transmitted='20'" \
				  -d "p_males='0.25'" \
				  -d "p_zygotes='0.1'" \
				  -d "N_sporozoites='4000'" \
				  -d "p_gut_saliva='0.2'" \
				  -d "N_sampled='100'" \
				  mdsr.slim
			python simplify_trees.py inf-310_V8068_to_H9519_on_day_14.ts

#rule inf_345:
			python annotate_nodes.py --file "inf-310_V8068_to_H9519_on_day_14_simplified.ts" --inf_id "310" --simulation_tag "15"
			slim -l 0 -seed 99585 -d "IN='H9519'" -d "infile='inf-310_V8068_to_H9519_on_day_14_simplified_annotated.ts'" -d "inf_idx='345'" -d "out=c('V831')" -d "sampling_events=c(84)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "N_transmitted='20'" \
				  -d "N_reactivated='1'" \
				  -d "N_sampled='100'" \
				  -d "t_liver_stage='7'" \
				  -d "N_liver_final='2.00E+04'" \
				  -d "t_to_99_blood_max='7'" \
				  -d "t_RBC_period='2'" \
				  -d "N_blood_max='1.00E+05'" \
				  -d "N_RBC_clones='16'" \
				  -d "t_gameto_lifespan='5'" \
				  -d "p_RBC_to_gameto='0.01'" \
				  -d "t_start_clearance='40'" \
				  -d "t_inf_half_life='50'" \
				  hhar.slim
			python simplify_trees.py inf-345_H9519_to_V831_on_day_84.ts

#rule inf_491:
			python annotate_nodes.py --file "inf-345_H9519_to_V831_on_day_84_simplified.ts" --inf_id "345" --simulation_tag "15"
			slim -l 0 -seed 15135 -d "IN='V831'" -d "infile='inf-345_H9519_to_V831_on_day_84_simplified_annotated.ts'" -d "inf_idx='491'" -d "out=c('H4096')" -d "sampling_events=c(57)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "rates_file='vivax_genome_rates'" \
				  -d "N_transmitted='20'" \
				  -d "p_males='0.25'" \
				  -d "p_zygotes='0.1'" \
				  -d "N_sporozoites='4000'" \
				  -d "p_gut_saliva='0.2'" \
				  -d "N_sampled='100'" \
				  mdsr.slim
			python simplify_trees.py inf-491_V831_to_H4096_on_day_57.ts

#rule inf_569:
			python annotate_nodes.py --file "inf-491_V831_to_H4096_on_day_57_simplified.ts" --inf_id "491" --simulation_tag "15"
			slim -l 0 -seed 51073 -d "IN='H4096'" -d "infile='inf-491_V831_to_H4096_on_day_57_simplified_annotated.ts'" -d "inf_idx='569'" -d "out=c('V3971')" -d "sampling_events=c(35)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "N_transmitted='20'" \
				  -d "N_reactivated='1'" \
				  -d "N_sampled='100'" \
				  -d "t_liver_stage='7'" \
				  -d "N_liver_final='2.00E+04'" \
				  -d "t_to_99_blood_max='7'" \
				  -d "t_RBC_period='2'" \
				  -d "N_blood_max='1.00E+05'" \
				  -d "N_RBC_clones='16'" \
				  -d "t_gameto_lifespan='5'" \
				  -d "p_RBC_to_gameto='0.01'" \
				  -d "t_start_clearance='40'" \
				  -d "t_inf_half_life='50'" \
				  hhar.slim
			python simplify_trees.py inf-569_H4096_to_V3971_on_day_35.ts

#rule inf_627:
			python annotate_nodes.py --file "inf-569_H4096_to_V3971_on_day_35_simplified.ts" --inf_id "569" --simulation_tag "15"
			slim -l 0 -seed 814 -d "IN='V3971'" -d "infile='inf-569_H4096_to_V3971_on_day_35_simplified_annotated.ts'" -d "inf_idx='627'" -d "out=c('H3508')" -d "sampling_events=c(27)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "rates_file='vivax_genome_rates'" \
				  -d "N_transmitted='20'" \
				  -d "p_males='0.25'" \
				  -d "p_zygotes='0.1'" \
				  -d "N_sporozoites='4000'" \
				  -d "p_gut_saliva='0.2'" \
				  -d "N_sampled='100'" \
				  mdsr.slim
			python simplify_trees.py inf-627_V3971_to_H3508_on_day_27.ts

#rule inf_665:
			python annotate_nodes.py --file "inf-627_V3971_to_H3508_on_day_27_simplified.ts" --inf_id "627" --simulation_tag "15"
			slim -l 0 -seed 11670 -d "IN='H3508'" -d "infile='inf-627_V3971_to_H3508_on_day_27_simplified_annotated.ts'" -d "inf_idx='665'" -d "out=c('V4301')" -d "sampling_events=c(32)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "N_transmitted='20'" \
				  -d "N_reactivated='1'" \
				  -d "N_sampled='100'" \
				  -d "t_liver_stage='7'" \
				  -d "N_liver_final='2.00E+04'" \
				  -d "t_to_99_blood_max='7'" \
				  -d "t_RBC_period='2'" \
				  -d "N_blood_max='1.00E+05'" \
				  -d "N_RBC_clones='16'" \
				  -d "t_gameto_lifespan='5'" \
				  -d "p_RBC_to_gameto='0.01'" \
				  -d "t_start_clearance='40'" \
				  -d "t_inf_half_life='50'" \
				  hhar.slim
			python simplify_trees.py inf-665_H3508_to_V4301_on_day_32.ts

#rule inf_733:
			python annotate_nodes.py --file "inf-665_H3508_to_V4301_on_day_32_simplified.ts" --inf_id "665" --simulation_tag "15"
			slim -l 0 -seed 51159 -d "IN='V4301'" -d "infile='inf-665_H3508_to_V4301_on_day_32_simplified_annotated.ts'" -d "inf_idx='733'" -d "out=c('H8742')" -d "sampling_events=c(7)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "rates_file='vivax_genome_rates'" \
				  -d "N_transmitted='20'" \
				  -d "p_males='0.25'" \
				  -d "p_zygotes='0.1'" \
				  -d "N_sporozoites='4000'" \
				  -d "p_gut_saliva='0.2'" \
				  -d "N_sampled='100'" \
				  mdsr.slim
			python simplify_trees.py inf-733_V4301_to_H8742_on_day_7.ts

#rule inf_750:
			python annotate_nodes.py --file "inf-733_V4301_to_H8742_on_day_7_simplified.ts" --inf_id "733" --simulation_tag "15"
			slim -l 0 -seed 78126 -d "IN='H8742'" -d "infile='inf-733_V4301_to_H8742_on_day_7_simplified_annotated.ts'" -d "inf_idx='750'" -d "out=c('V9438')" -d "sampling_events=c(70)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "N_transmitted='20'" \
				  -d "N_reactivated='1'" \
				  -d "N_sampled='100'" \
				  -d "t_liver_stage='7'" \
				  -d "N_liver_final='2.00E+04'" \
				  -d "t_to_99_blood_max='7'" \
				  -d "t_RBC_period='2'" \
				  -d "N_blood_max='1.00E+05'" \
				  -d "N_RBC_clones='16'" \
				  -d "t_gameto_lifespan='5'" \
				  -d "p_RBC_to_gameto='0.01'" \
				  -d "t_start_clearance='40'" \
				  -d "t_inf_half_life='50'" \
				  hhar.slim
			python simplify_trees.py inf-750_H8742_to_V9438_on_day_70.ts

#rule inf_911:
			python annotate_nodes.py --file "inf-750_H8742_to_V9438_on_day_70_simplified.ts" --inf_id "750" --simulation_tag "15"
			slim -l 0 -seed 26226 -d "IN='V9438'" -d "infile='inf-750_H8742_to_V9438_on_day_70_simplified_annotated.ts'" -d "inf_idx='911'" -d "out=c('H661')" -d "sampling_events=c(10)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "rates_file='vivax_genome_rates'" \
				  -d "N_transmitted='20'" \
				  -d "p_males='0.25'" \
				  -d "p_zygotes='0.1'" \
				  -d "N_sporozoites='4000'" \
				  -d "p_gut_saliva='0.2'" \
				  -d "N_sampled='100'" \
				  mdsr.slim
			python simplify_trees.py inf-911_V9438_to_H661_on_day_10.ts

#rule inf_940:
			python annotate_nodes.py --file "inf-911_V9438_to_H661_on_day_10_simplified.ts" --inf_id "911" --simulation_tag "15"
			slim -l 0 -seed 48253 -d "IN='H661'" -d "infile='inf-911_V9438_to_H661_on_day_10_simplified_annotated.ts'" -d "inf_idx='940'" -d "out=c('V9206')" -d "sampling_events=c(36)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "N_transmitted='20'" \
				  -d "N_reactivated='1'" \
				  -d "N_sampled='100'" \
				  -d "t_liver_stage='7'" \
				  -d "N_liver_final='2.00E+04'" \
				  -d "t_to_99_blood_max='7'" \
				  -d "t_RBC_period='2'" \
				  -d "N_blood_max='1.00E+05'" \
				  -d "N_RBC_clones='16'" \
				  -d "t_gameto_lifespan='5'" \
				  -d "p_RBC_to_gameto='0.01'" \
				  -d "t_start_clearance='40'" \
				  -d "t_inf_half_life='50'" \
				  hhar.slim
			python simplify_trees.py inf-940_H661_to_V9206_on_day_36.ts

#rule inf_1021:
			python annotate_nodes.py --file "inf-940_H661_to_V9206_on_day_36_simplified.ts" --inf_id "940" --simulation_tag "15"
			slim -l 0 -seed 79743 -d "IN='V9206'" -d "infile='inf-940_H661_to_V9206_on_day_36_simplified_annotated.ts'" -d "inf_idx='1021'" -d "out=c('H8229')" -d "sampling_events=c(16)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "rates_file='vivax_genome_rates'" \
				  -d "N_transmitted='20'" \
				  -d "p_males='0.25'" \
				  -d "p_zygotes='0.1'" \
				  -d "N_sporozoites='4000'" \
				  -d "p_gut_saliva='0.2'" \
				  -d "N_sampled='100'" \
				  mdsr.slim
			python simplify_trees.py inf-1021_V9206_to_H8229_on_day_16.ts

#rule inf_1057:
			python annotate_nodes.py --file "inf-1021_V9206_to_H8229_on_day_16_simplified.ts" --inf_id "1021" --simulation_tag "15"
			slim -l 0 -seed 17238 -d "IN='H8229'" -d "infile='inf-1021_V9206_to_H8229_on_day_16_simplified_annotated.ts'" -d "inf_idx='1057'" -d "out=c('V3242')" -d "sampling_events=c(21)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "N_transmitted='20'" \
				  -d "N_reactivated='1'" \
				  -d "N_sampled='100'" \
				  -d "t_liver_stage='7'" \
				  -d "N_liver_final='2.00E+04'" \
				  -d "t_to_99_blood_max='7'" \
				  -d "t_RBC_period='2'" \
				  -d "N_blood_max='1.00E+05'" \
				  -d "N_RBC_clones='16'" \
				  -d "t_gameto_lifespan='5'" \
				  -d "p_RBC_to_gameto='0.01'" \
				  -d "t_start_clearance='40'" \
				  -d "t_inf_half_life='50'" \
				  hhar.slim
			python simplify_trees.py inf-1057_H8229_to_V3242_on_day_21.ts

#rule inf_1089:
			python annotate_nodes.py --file "inf-1057_H8229_to_V3242_on_day_21_simplified.ts" --inf_id "1057" --simulation_tag "15"
			slim -l 0 -seed 14058 -d "IN='V3242'" -d "infile='inf-1057_H8229_to_V3242_on_day_21_simplified_annotated.ts'" -d "inf_idx='1089'" -d "out=c('H3290')" -d "sampling_events=c(22)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "rates_file='vivax_genome_rates'" \
				  -d "N_transmitted='20'" \
				  -d "p_males='0.25'" \
				  -d "p_zygotes='0.1'" \
				  -d "N_sporozoites='4000'" \
				  -d "p_gut_saliva='0.2'" \
				  -d "N_sampled='100'" \
				  mdsr.slim
			python simplify_trees.py inf-1089_V3242_to_H3290_on_day_22.ts

#rule inf_1141:
			python annotate_nodes.py --file "inf-1089_V3242_to_H3290_on_day_22_simplified.ts" --inf_id "1089" --simulation_tag "15"
			slim -l 0 -seed 49182 -d "IN='H3290'" -d "infile='inf-1089_V3242_to_H3290_on_day_22_simplified_annotated.ts'" -d "inf_idx='1141'" -d "out=c('V2881')" -d "sampling_events=c(34)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "N_transmitted='20'" \
				  -d "N_reactivated='1'" \
				  -d "N_sampled='100'" \
				  -d "t_liver_stage='7'" \
				  -d "N_liver_final='2.00E+04'" \
				  -d "t_to_99_blood_max='7'" \
				  -d "t_RBC_period='2'" \
				  -d "N_blood_max='1.00E+05'" \
				  -d "N_RBC_clones='16'" \
				  -d "t_gameto_lifespan='5'" \
				  -d "p_RBC_to_gameto='0.01'" \
				  -d "t_start_clearance='40'" \
				  -d "t_inf_half_life='50'" \
				  hhar.slim
			python simplify_trees.py inf-1141_H3290_to_V2881_on_day_34.ts

#rule inf_1227:
			python annotate_nodes.py --file "inf-1141_H3290_to_V2881_on_day_34_simplified.ts" --inf_id "1141" --simulation_tag "15"
			slim -l 0 -seed 15927 -d "IN='V2881'" -d "infile='inf-1141_H3290_to_V2881_on_day_34_simplified_annotated.ts'" -d "inf_idx='1227'" -d "out=c('H4509')" -d "sampling_events=c(41)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "rates_file='vivax_genome_rates'" \
				  -d "N_transmitted='20'" \
				  -d "p_males='0.25'" \
				  -d "p_zygotes='0.1'" \
				  -d "N_sporozoites='4000'" \
				  -d "p_gut_saliva='0.2'" \
				  -d "N_sampled='100'" \
				  mdsr.slim
			python simplify_trees.py inf-1227_V2881_to_H4509_on_day_41.ts

#rule inf_1348:
			python annotate_nodes.py --file "inf-1227_V2881_to_H4509_on_day_41_simplified.ts" --inf_id "1227" --simulation_tag "15"
			slim -l 0 -seed 3919 -d "IN='H4509'" -d "infile='inf-1227_V2881_to_H4509_on_day_41_simplified_annotated.ts'" -d "inf_idx='1348'" -d "out=c('V6623')" -d "sampling_events=c(45)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "N_transmitted='20'" \
				  -d "N_reactivated='1'" \
				  -d "N_sampled='100'" \
				  -d "t_liver_stage='7'" \
				  -d "N_liver_final='2.00E+04'" \
				  -d "t_to_99_blood_max='7'" \
				  -d "t_RBC_period='2'" \
				  -d "N_blood_max='1.00E+05'" \
				  -d "N_RBC_clones='16'" \
				  -d "t_gameto_lifespan='5'" \
				  -d "p_RBC_to_gameto='0.01'" \
				  -d "t_start_clearance='40'" \
				  -d "t_inf_half_life='50'" \
				  hhar.slim
			python simplify_trees.py inf-1348_H4509_to_V6623_on_day_45.ts

#rule inf_1462:
			python annotate_nodes.py --file "inf-1348_H4509_to_V6623_on_day_45_simplified.ts" --inf_id "1348" --simulation_tag "15"
			slim -l 0 -seed 78793 -d "IN='V6623'" -d "infile='inf-1348_H4509_to_V6623_on_day_45_simplified_annotated.ts'" -d "inf_idx='1462'" -d "out=c('H3947')" -d "sampling_events=c(13)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "rates_file='vivax_genome_rates'" \
				  -d "N_transmitted='20'" \
				  -d "p_males='0.25'" \
				  -d "p_zygotes='0.1'" \
				  -d "N_sporozoites='4000'" \
				  -d "p_gut_saliva='0.2'" \
				  -d "N_sampled='100'" \
				  mdsr.slim
			python simplify_trees.py inf-1462_V6623_to_H3947_on_day_13.ts

#rule inf_1496:
			python annotate_nodes.py --file "inf-1462_V6623_to_H3947_on_day_13_simplified.ts" --inf_id "1462" --simulation_tag "15"
			slim -l 0 -seed 58853 -d "IN='H3947'" -d "infile='inf-1462_V6623_to_H3947_on_day_13_simplified_annotated.ts'" -d "inf_idx='1496'" -d "out=c('V4950','V3088')" -d "sampling_events=c(36,45)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "N_transmitted='20'" \
				  -d "N_reactivated='1'" \
				  -d "N_sampled='100'" \
				  -d "t_liver_stage='7'" \
				  -d "N_liver_final='2.00E+04'" \
				  -d "t_to_99_blood_max='7'" \
				  -d "t_RBC_period='2'" \
				  -d "N_blood_max='1.00E+05'" \
				  -d "N_RBC_clones='16'" \
				  -d "t_gameto_lifespan='5'" \
				  -d "p_RBC_to_gameto='0.01'" \
				  -d "t_start_clearance='40'" \
				  -d "t_inf_half_life='50'" \
				  hhar.slim
			python simplify_trees.py inf-1496_H3947_to_V4950_on_day_36.ts inf-1496_H3947_to_V3088_on_day_45.ts

#rule inf_1592:
			python annotate_nodes.py --file "inf-1496_H3947_to_V3088_on_day_45_simplified.ts" --inf_id "1496" --simulation_tag "15"
			slim -l 0 -seed 11676 -d "IN='V3088'" -d "infile='inf-1496_H3947_to_V3088_on_day_45_simplified_annotated.ts'" -d "inf_idx='1592'" -d "out=c('H5787')" -d "sampling_events=c(8)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "rates_file='vivax_genome_rates'" \
				  -d "N_transmitted='20'" \
				  -d "p_males='0.25'" \
				  -d "p_zygotes='0.1'" \
				  -d "N_sporozoites='4000'" \
				  -d "p_gut_saliva='0.2'" \
				  -d "N_sampled='100'" \
				  mdsr.slim
			python simplify_trees.py inf-1592_V3088_to_H5787_on_day_8.ts

#rule inf_1610:
			python annotate_nodes.py --file "inf-1592_V3088_to_H5787_on_day_8_simplified.ts" --inf_id "1592" --simulation_tag "15"
			slim -l 0 -seed 38670 -d "IN='H5787'" -d "infile='inf-1592_V3088_to_H5787_on_day_8_simplified_annotated.ts'" -d "inf_idx='1610'" -d "out=c('V4939')" -d "sampling_events=c(93)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "N_transmitted='20'" \
				  -d "N_reactivated='1'" \
				  -d "N_sampled='100'" \
				  -d "t_liver_stage='7'" \
				  -d "N_liver_final='2.00E+04'" \
				  -d "t_to_99_blood_max='7'" \
				  -d "t_RBC_period='2'" \
				  -d "N_blood_max='1.00E+05'" \
				  -d "N_RBC_clones='16'" \
				  -d "t_gameto_lifespan='5'" \
				  -d "p_RBC_to_gameto='0.01'" \
				  -d "t_start_clearance='40'" \
				  -d "t_inf_half_life='50'" \
				  hhar.slim
			python simplify_trees.py inf-1610_H5787_to_V4939_on_day_93.ts

#rule inf_1774:
			python annotate_nodes.py --file "inf-1610_H5787_to_V4939_on_day_93_simplified.ts" --inf_id "1610" --simulation_tag "15"
			slim -l 0 -seed 14783 -d "IN='V4939'" -d "infile='inf-1610_H5787_to_V4939_on_day_93_simplified_annotated.ts'" -d "inf_idx='1774'" -d "out=c('H6491')" -d "sampling_events=c(10)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "rates_file='vivax_genome_rates'" \
				  -d "N_transmitted='20'" \
				  -d "p_males='0.25'" \
				  -d "p_zygotes='0.1'" \
				  -d "N_sporozoites='4000'" \
				  -d "p_gut_saliva='0.2'" \
				  -d "N_sampled='100'" \
				  mdsr.slim
			python simplify_trees.py inf-1774_V4939_to_H6491_on_day_10.ts

#rule inf_1796:
			python annotate_nodes.py --file "inf-1774_V4939_to_H6491_on_day_10_simplified.ts" --inf_id "1774" --simulation_tag "15"
			slim -l 0 -seed 13721 -d "IN='H6491'" -d "infile='inf-1774_V4939_to_H6491_on_day_10_simplified_annotated.ts'" -d "inf_idx='1796'" -d "out=c('V8157')" -d "sampling_events=c(27)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "N_transmitted='20'" \
				  -d "N_reactivated='1'" \
				  -d "N_sampled='100'" \
				  -d "t_liver_stage='7'" \
				  -d "N_liver_final='2.00E+04'" \
				  -d "t_to_99_blood_max='7'" \
				  -d "t_RBC_period='2'" \
				  -d "N_blood_max='1.00E+05'" \
				  -d "N_RBC_clones='16'" \
				  -d "t_gameto_lifespan='5'" \
				  -d "p_RBC_to_gameto='0.01'" \
				  -d "t_start_clearance='40'" \
				  -d "t_inf_half_life='50'" \
				  hhar.slim
			python simplify_trees.py inf-1796_H6491_to_V8157_on_day_27.ts

#rule inf_1852:
			python annotate_nodes.py --file "inf-1796_H6491_to_V8157_on_day_27_simplified.ts" --inf_id "1796" --simulation_tag "15"
			slim -l 0 -seed 22730 -d "IN='V8157'" -d "infile='inf-1796_H6491_to_V8157_on_day_27_simplified_annotated.ts'" -d "inf_idx='1852'" -d "out=c('H1006','H5415','H5834')" -d "sampling_events=c(10,18,23)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "rates_file='vivax_genome_rates'" \
				  -d "N_transmitted='20'" \
				  -d "p_males='0.25'" \
				  -d "p_zygotes='0.1'" \
				  -d "N_sporozoites='4000'" \
				  -d "p_gut_saliva='0.2'" \
				  -d "N_sampled='100'" \
				  mdsr.slim
			python simplify_trees.py inf-1852_V8157_to_H1006_on_day_10.ts inf-1852_V8157_to_H5415_on_day_18.ts inf-1852_V8157_to_H5834_on_day_23.ts

#rule inf_1882:
			python annotate_nodes.py --file "inf-1852_V8157_to_H5415_on_day_18_simplified.ts" --inf_id "1852" --simulation_tag "15"
			slim -l 0 -seed 12138 -d "IN='H5415'" -d "infile='inf-1852_V8157_to_H5415_on_day_18_simplified_annotated.ts'" -d "inf_idx='1882'" -d "out=c('sample')" -d "sampling_events=c(66)" -d "outpath='.'" \
				  -d "mu='3.00E-10'" \
				  -d "positions_file='PvP01_genome_positions'" \
				  -d "N_transmitted='20'" \
				  -d "N_reactivated='1'" \
				  -d "N_sampled='100'" \
				  -d "t_liver_stage='7'" \
				  -d "N_liver_final='2.00E+04'" \
				  -d "t_to_99_blood_max='7'" \
				  -d "t_RBC_period='2'" \
				  -d "N_blood_max='1.00E+05'" \
				  -d "N_RBC_clones='16'" \
				  -d "t_gameto_lifespan='5'" \
				  -d "p_RBC_to_gameto='0.01'" \
				  -d "t_start_clearance='40'" \
				  -d "t_inf_half_life='50'" \
				  hhar.slim
			python simplify_trees.py inf-1882_H5415_to_sample_on_day_66.ts
			
